Package: smb4k
Version: 2.0.2-1
Severity: normal

smb4k shows me following when it gets started under Debian buster:

Retrieving the list of available domains failed:
Usage: [-?fMRSTrAV] [-?|--help] [--usage] [-B|--broadcast=BROADCAST-ADDRESS]
[-f|--flags] [-U|--unicast=STRING] [-M|--master-browser]
[-R|--recursion] [-S|--status] [-T|--translate] [-r|--root-port]
[-A|--lookup-by-ip] [-d|--debuglevel=DEBUGLEVEL]
[-s|--configfile=CONFIGFILE] [-l|--log-basename=LOGFILEBASE]
[-V|--version] [--option=name=value]
[-O|--socket-options=SOCKETOPTIONS] [-n|--netbiosname=NETBIOSNAME]
[-W|--workgroup=WORKGROUP] [-i|--scope=SCOPE] ...


--- System information. ---
Architecture:
Kernel:       Linux 4.14.0-3-amd64

Debian Release: buster/sid
  500 testing-debug   debug.mirrors.debian.org
  500 testing         httpredir.debian.org
    1 testing         www.deb-multimedia.org

--- Package information. ---
Depends                                          (Version) | Installed
==========================================================-+-==================================
cifs-utils                                      (>= 2:4.1) | 2:6.7-1
samba-common-bin                         (>= 2:3.4.7~dfsg) | 2:4.7.4+dfsg-1
smbclient                                (>= 2:3.4.7~dfsg) | 2:4.7.4+dfsg-1
kio                                                        | 5.37.0-2
libc6                                            (>= 2.14) |
libkf5auth5                                    (>= 4.96.0) |
libkf5completion5                              (>= 4.97.0) |
libkf5configcore5                              (>= 4.98.0) |
libkf5configgui5                               (>= 4.97.0) |
libkf5configwidgets5                           (>= 4.96.0) |
libkf5coreaddons5                               (>= 5.2.0) |
libkf5dbusaddons5                              (>= 4.97.0) |
libkf5i18n5                                    (>= 4.97.0) |
libkf5iconthemes5                              (>= 5.11.0) |
libkf5jobwidgets5                              (>= 4.96.0) |
libkf5kiocore5                                 (>= 4.96.0) |
libkf5kiowidgets5        (>= 5.5.0+git20141226.0011+15.04) |
libkf5notifications5                           (>= 4.96.0) |
libkf5parts5                                   (>= 4.96.0) |
libkf5solid5                                   (>= 4.97.0) |
libkf5wallet-bin                                           |
libkf5wallet5                                  (>= 4.96.0) |
libkf5widgetsaddons5                           (>= 4.96.0) |
libkf5windowsystem5                            (>= 4.96.0) |
libkf5xmlgui5                                  (>= 4.98.0) |
libqt5core5a                               (>= 5.9.0~beta) |
libqt5gui5                                      (>= 5.7.0) |
libqt5network5                                  (>= 5.0.2) |
libqt5printsupport5                             (>= 5.0.2) |
libqt5test5                                     (>= 5.0.2) |
libqt5widgets5                                  (>= 5.7.0) |
libstdc++6                                      (>= 4.1.1) |


Recommends      (Version) | Installed
=========================-+-===========
sudo                      | 1.8.21p2-3


Suggests            (Version) | Installed
=============================-+-===========
kwalletmanager                | 4:17.08.3-1

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to